POST api/FoodSystems/GetOtherDaysMeal
Request Information
URI Parameters
None.
Body Parameters
OtherDaysMealsDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| accountId | integer |
None. |
|
| mealId | integer |
None. |
|
| dayId | integer |
None. |
|
| language | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"accountId": 1,
"mealId": 2,
"dayId": 3,
"language": "sample string 1"
}
text/plain, application/octet-stream
Sample:
{"accountId":1,"mealId":2,"dayId":3,"language":"sample string 1"}
application/xml, text/xml
Sample:
<OtherDaysMealsDTO xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Modules.FoodSystems.DTO"> <accountId>1</accountId> <dayId>3</dayId> <language>sample string 1</language> <mealId>2</mealId> </OtherDaysMealsDTO>
multipart/form-data, application/form-data
Sample:
<OtherDaysMealsDTO xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Modules.FoodSystems.DTO"><accountId>1</accountId><dayId>3</dayId><language>sample string 1</language><mealId>2</mealId></OtherDaysMealsDTO>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, text/plain, application/octet-stream, application/xml, text/xml, multipart/form-data, application/form-data
Sample:
Sample not available.